/* CSS Document */

  /* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #555;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  margin-left: 10px;
  border: 3px solid #ccc;
  background-color: #aaa;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  min-width: 280px;
  max-width: 500px;
  z-index: 1001;
  width: 90%;
}

.form-popup-2 {
  display: none;
  position: relative;
  margin: 10px auto; 
  z-index: 1001;
  border: 3px solid #ccc;
  background-color: #aaa;
  border-radius: 10px;
  min-width: 280px;
  max-width: 500px;
  width: 100%;
}
.form-checkout {
  display: block;
  position: relative;
  float: left;
  margin: 10px 10px 10px 0;
  border: 3px solid #ccc;
  background-color: #aaa;
  border-radius: 10px;
  min-width: 280px;
  max-width: 470px;
  width: 100%;
}
#form-search {
  display: block;
  position: relative;
  float: left;
  margin: 10px auto; 
  padding: 10px;
  background-color: rgba(255,255,255,0.8);
  border-radius: 10px;
  min-width: 280px;
  max-width: 340px;
  width: 100%;
  clear: both;
}
#form-search button {
  padding: 5px;
  margin-top: 10px;
}
/* Add styles to the form container */
.form-container {
  min-width: 280px;
  max-width: 500px;
  width: 100%;
  border-radius: 7px;
 
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 97%;
  padding: 7px 3px;
  margin: 2px 2px 4px 2px;
  border: none;
  background: #f1f1f1;
}

.form-container select {
  width: 98%;
  padding: 7px 3px;
  margin: 2px 2px 4px 2px;
  border: none;
  background: #f1f1f1;
}
    
    /* Full-width input fields */
.form-container textarea {
  width: 94%;
  padding: 10px;
  margin: 5px 0 2px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus {
  background-color: #ddd;
  outline: none;
}

.form-container label, .form-checkout label {
  font-size: 1.0em;
  margin-top: 10px;
  margin-left: 2px;
  font-family: 'Montserrat', san-serif;
}
.headline2margin {
  margin-bottom: 10px;
}
.form-container .formtitle {
  font-size: 1.4em;
  font-weight: 500;
  display: block;
  margin-bottom: 15px;
}

.form-container small {
  display: block;
  font-size: 0.7em;
  margin-bottom: 10px;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 98%;
  margin-bottom:10px;
  margin-top:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

/* Modified code from main site for shop process pages */
.rcornersshop {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 15%;
}

@media only screen and (max-width: 1340px) {
.rcornersshop {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 30%;
}
}

@media only screen and (max-width: 769px) {
.rcornersshop {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 96%;
}
}
.updatecartbtn {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding: 7px 0px;
  background-color: #039618;
  border-radius: 5px;
  border: none;
  color: #fff;
  text-align: center;
}
.updatecartbtn:hover {
  background-color: #116200;
  color: #ccc;
  
}
.enquirecartbtn {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding: 7px 0px;
  background-color: #777;
  border-radius: 5px;
  border: none;
  color: #fff;
  text-align: center;
}
.enquirecartbtn:hover {
  background-color: #555;
  color: #fff;
  
}
.deleteitembtn {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding: 7px 0px;
  background-color: #880305;
  border-radius: 5px;
  border: none;
  color: #fff;
  text-align: center;
}
.deletecartbtn:hover {
  background-color: #510001;
  color: #ccc;
  
}
.loginbtn {
  display: block;
  float: left;
  width: 100%;
  max-width: 300px;
  padding: 15px 0px;
  margin: 5px 20px 5px 0px;
  background-color: #039618;
  border-radius: 5px;
  border: none;
  color: #fff;
  text-align: center;
}
.completeorderbtn {
  display: block;
  float: left;
  width: 100%;
  padding: 20px 10px;
  margin: 5px 20px 5px 0px;
  background-color: #039618;
  border-radius: 5px;
  border: none;
  color: #fff;
  text-align: center;
}
.registerbtn {
  display: block;
  float: left;
  width: 100%;
  max-width: 300px;
  margin: 5px 20px 5px 0px;
  padding: 15px 0px;
  background-color: #880305;
  border-radius: 5px;
  border: none;
  color: #fff;
  text-align: center;
}
.logoutbtn {
  display: inline;
  position: fixed;
  Top: 10px;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 1001;
}
.cart-headline-checkout {
	font-family: 'Comfortaa', cursive;
	font-size: 110%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 4%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	height: 40px;
}

.closeform {
  display: block;
  position: relative;
  float: right;
  background: #eee;
  margin: 5px;
  border: none;
  
}
#regsuccess {
  float: left;
	background-color:rgba(238,238,238,0.42);
	padding: 1%; 
	margin: 10px 0px;
	width: 50%;
}
@media only screen and (max-width: 1340px) {
#regsuccess {
  float: left;
	background-color:rgba(238,238,238,0.42);
	padding: 1%; 
	margin: 10px 0px;
	width: 100%;
}
}

.checkout-img {
  display: block;
  float: left;
  width: 22%;
}
.checkout-item-name {
  display: block;
  font-size: 1.3em;
  font-family: 'Montserrat', san-serif;
    
}
.checkout-description {
  display: block;
  float: left;
  
    
}
.checkout-description-span {
  display: table-cell;
  vertical-align: bottom
}
.checkout-headline2 {
    font-family: 'Questrial', sans-serif;
    font-size: 150%;
    text-align: right;
    color: #fff;
    width: 100%;
    line-height: 120%;
    margin-left: 0px;
    margin-top: 13px;
    display: inline;
    float: left;
    margin-bottom: 0;
    font-weight: 200;
    text-shadow: -1px -1px 0 #e41b21, 1px -1px 0 #e41b21, -1px 1px 0 #e41b21, 1px 1px 0 #e41b21;
    text-transform: uppercase;
}
.viewnow, .paynow {
  display: block;
}
.cart-banner-special:hover {
  cursor: pointer;
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 4%;
	margin-top: 4%;
	width: 45%;
	z-index: 2000;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.cart-banner-special2:hover {
  cursor: pointer;
	margin-left: 0px;
	display: inline;
	float: right;
	margin-bottom: 4%;
	margin-top: 4%;
	width: 45%;
	z-index: 2000;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.dmx-notifications {
  font-size: 1.5em;
}
.pager {
	display: block;
	width: 100%;
  margin: 1%;
	clear: both;
}
.pagination {
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    margin-left: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: brown;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #fff;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #fff;
	font-family: 'Questrial', sans-serif;
    font-size: 90%;
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 8px;
height: 5px;
}

::-webkit-scrollbar-track {
background: #f5f5f5;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
border-radius: 10px;
background: #ccc;  
}

::-webkit-scrollbar-thumb:hover {
background: #999;  
}